# wbmptopbm

Updated: 19 November 1999
Table Of Contents

## NAME

wbmptopbm - convert a wireless bitmap (wbmp) file to a PBM

## SYNOPSIS

wbmptopbm [wbmpfile]

## DESCRIPTION

This program is part of Netpbm.

wbmptopbm reads a wbmp file as input and produces a PBM image as output.

## LIMITATIONS

wbmptopbm recognizes only WBMP type 0. This is the only type specified in the WAP 1.1 specifications.

## SEE ALSO

pbm, pbmtowbmp, Wireless Application Environment Specification.

## AUTHOR

Copyright (C) 1999 Terje Sannum <terje@looplab.com>.

## Table Of Contents

- NAME
- SYNOPSIS
- DESCRIPTION
- LIMITATIONS
- SEE ALSO
- AUTHOR